#define LEFT_XOFFS         100    /* Marge links */
#define RIGHT_XOFFS         50    /* Marge rechts */
#define BOTTEM_YOFFS        50    /* Marge onder */
#define TOP_YOFFS           50    /* Marge boven */
int make_bitmap(VENSTER *vp);
int make_plot(VENSTER *vp);
void plot_x_offset(VENSTER *vp, int x_offset);
